#primo{
  margin-left:0px;
  width:33%;
  background-color: grey;
}

#secondo{
  margin-left:34%
  width:33%;
  background-color: grey;
}

#terzo{
  margin-left:68%
  width:33%;
  background-color: grey;
}

